WordPress.org

Support

Support » Plugins and Hacks » [Resolved] V1.2 breaks the widgets.php

[Resolved] V1.2 breaks the widgets.php

  • doctorb

    @doctorb

    There is some bug in BP group documents that breaks the page at widgets.php

    If you access the sites widget, the page breaks and the source code abruptly ends here

    <p><label>Filter by Group:</label>
                    <select id="widget-bp_group_documents_newest_widget-__i__-group_filter" name="widget-bp_group_documents_newest_widget[__i__][group_filter]" >
                        <option value="0">Select Group...</option>

    preventing the other widgets from lading.

    http://wordpress.org/plugins/bp-group-documents/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author lenasterg

    @lenasterg

    hi @doctorb.
    I can’t reproduce the error.
    Can you please give some details about your installation, such as:
    wordpress and buddypress version, single or multisite installation, other plugins installed?
    Did you upgrade the plugin from previous version or is it a fresh install at 1.2?

    Thanks in advance.
    Lena

    Plugin Author lenasterg

    @lenasterg

    Since no reply, I mark this as resolved.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] V1.2 breaks the widgets.php’ is closed to new replies.